body{position:relative;padding-top:170px;background-color:#0a0a0a;color:#cccccc;background-image:url(../img/fon_body1.gif);background-repeat:repeat-x;background-position:0 167px;}
.social {font-size: 25px;margin:16px 6px 0 0;}
.red, h1, h2, h3, .data{color:#f00;}
.yellow{color:#ff0;}
strong{color:#fff;}
img #rss{margin:17px 0;width:22px;height:22px;}
p.lead{font-size:19px !important;line-height:24px;}
h1{font-size:33px;line-height:35px;margin-bottom:18px;}
.clearer{clear:both;}
.pic{float:left;width:190px;height:180px;margin:0 0 5px 5px;font-size:12px;line-height:12px;text-align:center;}
div.pic{font-size:12px;vertical-align:top;text-align:center;padding:2px;height:130px;width:154px;float:left;}
div.pic a{display:block;}
div.pic1{border:1px solid #33ccff;width:129px;height:98px;overflow:hidden;margin:0 auto;}
div.pic1:hover{border:1px solid #f00;opacity:0.9;}
#menu{padding:12px 0;}
#menu ul {list-style: square outside;}
#menu ul li{font-size:12px;line-height:12px;margin-bottom:6px;margin-left:5px;}
.subtop{margin-top:25px;}
input, textarea{background:#cdcdcd;}
input.invalid, textarea.invalid{background:#fbc4c5;}
input.valid, textarea.valid{background:#ccfddb;}
section h3{margin-bottom:8px;}
#main img, .pic1{border-top-left-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-bottomright:10px;border:1px solid #3cf;margin-bottom:18px;}
#nets{float:right;width:140px;text-align:right;}
#nets img{margin:0 0 0 2px;width:22px;height:22px;}
#nets a img, #rss{opacity:1.0;}
#nets a:hover img, #rss:hover{opacity:0.6;}
#tags, #news, #menu, .breadcrumb{border-radius:10px;-moz-border-radius:10px;margin-bottom:12px;background:#333;}
#tags h3{margin:8px 12px 8px 24px;}
#news{padding:12px 8px 12px 0;}
#ticker{overflow:hidden;}
#news #ticker{height:290px;}
#counter{text-align:center;}
.navbar-fixed-top img{padding:0;margin:14px 26px 14px 0;float:left;}
.navbar-fixed-top .nav-collapse{margin-right:0;margin-left:0;font-weight:bold;}
.nav-collapse{margin-top:10px;font-size:13px;}
#title{color:#fff;font-size:48px !important;margin:12px 0 5px 12px;line-height:46px;text-shadow:2px -2px 1px #000;font-weight:bold;}
section{padding-top:5px;}
p{text-align:justify; font-size:14px !important;}
.subhead{padding-bottom:0;margin-top:-11px;}
.subhead h1{font-size:38px;font-weight:normal;margin-bottom:9px;letter-spacing:-1px;}
.subnav{width:100%;height:36px;background-color:#ccc;background-repeat:repeat-x;background-image:-moz-linear-gradient(top, #111111 0%, #2a2a2a 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#111111), color-stop(100%,#2a2a2a));background-image:-webkit-linear-gradient(top, #111111 0%,#2a2a2a 100%);background-image:-ms-linear-gradient(top, #111111 0%,#2a2a2a 100%);background-image:-o-linear-gradient(top, #111111 0%,#2a2a2a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#2a2a2a',GradientType=0);background-image:linear-gradient(top, #111111 0%,#2a2a2a 100%);border:1px solid #000;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.subnav .nav{margin-bottom:0;}
.subnav .nav > li > a{font-weight:bold;margin:0;padding-top:11px;padding-bottom:11px;border-left:2px solid #000;border-right:2px solid #000;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover{padding-left:13px;color:#777;background-color:#222;border-right-color:#000;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,.05);box-shadow:inset 0 3px 5px rgba(0,0,0,.05);}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret{border-top-color:#000;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover{border-left:0;padding-left:12px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;}
.subnav .nav > li:last-child > a{border-right:0;}
.subnav .dropdown-menu{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.nav > li > a:hover{background-color:#2a2a2a;}

@media (min-width:980px){.subnav-fixed{position:fixed;top:158px;left:0;right:0;z-index:1030;border-color:#000;border-width:0 0 1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:inset 0 1px 0 #111, 0 1px 5px rgba(0,0,0,.1);-moz-box-shadow:inset 0 1px 0 #111, 0 1px 5px rgba(0,0,0,.1);box-shadow:inset 0 1px 0 #111, 0 1px 5px rgba(0,0,0,.1);}
.subnav-fixed .nav{width:938px;margin:0 auto;padding:0 1px;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
}
.footer{background:#333;margin-top:5px;padding:5px 15px;border-top:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.footer p{font-size:11px;margin-bottom:0;color:#fff;}
.footer a{color:#ff0;}
.footer img{margin:8px 0;}
.footer a:hover{color:#f00;}
.footer-menu{margin:0;list-style:none;font-size:12px;}
.footer-menu > li{float:left;padding:0 6px;}
.footer-menu > li > a{display:block;}
.footer-menu > li > a:hover{text-decoration:none;}

@media (max-width:480px){
body{padding-top:70px;}
h1{font-size:23px;line-height:24px;}
h2{margin-top:27px;font-size:17px;line-height:18px;}
h2 small{display:block;line-height:18px;font-size:15px;}
h3{margin-top:18px;font-size:14px;}
.subhead h1{font-size:28px;text-align:center;line-height:28px;}
.page-header h1{font-size:21px;}
p.lead{text-align:center;font-size:19px;line-height:24px;}
#title{font-size:34px !important;line-height:30px;}
}
@media (max-width:768px){
body{padding-top:0;}
#rss{margin:7px 2px;width:22px;height:22px;}
.navbar-fixed-top img{width:90px !important;height:auto;}
.subnav{position:static;top:auto;z-index:auto;width:auto;height:auto;background:#000;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.subnav .nav > li{float:none;}
.subnav .nav > li > a{border:0;}
.subnav .nav > li + li > a{border-top:1px solid #4d4d4d;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover{-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.footer p{margin-bottom:9px;}
.footer img{width:100%;}
#title{margin-top:50px;font-size:28px;line-height:40px;}
}
@media (width:768px){
.row > [class*="span"], .row-fluid > [class*="span"]{margin-left:20px;}
}
@media (min-width:480px) and (max-width:768px){
.subhead h1{font-size:34px;}
.page-header h1{font-size:24px;}
h2{font-size:19px;}
h3{font-size:16px;}
p{margin-right:0;margin-left:0;}
}
@media (min-width:768px) and (max-width:980px){body{padding-top:0;}
h1{font-size:28px;}
}
@media (max-width:980px){
.navbar-fixed-top img{float:left;margin:10px 14px;}
#menu ul li {float:left;margin:2px 6px 2px 12px;font-size:12px;} 
.social{margin-top:8px;}   
.navbar-fixed-top img{width:110px;height:auto;}
}

@media (min-width:1210px){
.subnav-fixed .nav{width:1168px;}
}